/*
 Theme Name:        Centro Studi Quantica
 Theme URI:         https://assembly.axiomthemes.com/
 Description:       Assembly is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
 Author:            Concime Studio
 Author URI:        https://axiomthemes.com/
 Template:          assembly
 Version:           1.0
 Tested up to:      6.7
 Requires at least: 5.5
 Requires PHP:      7.4
 License:           GNU General Public License v2 or later
 License URI:       http://www.gnu.org/licenses/gpl-2.0.html
 Tags:              flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:       assembly
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

#style-9.mc4wp-form .mc4wp-form-fields button:before, #style-9.mc4wp-form .mc4wp-form-fields input[type="submit"]:before {
    color: #ffffff !important;
}

#page_preloader, .page_content_wrap, .custom-background .content_wrap > .content, .background_banner_wrap ~ .content_wrap > .content {
    background-color: #ffffff!important;
}

.post_header_wrap_style_style-3 .post_header .content_wrap {
    background-color: #ffffff!important;
}


.single-tribe_events .tribe-events-schedule .tribe-events-cost {
    display: none !important;
}